.panel-features {
    background: var(--spotzi-site-lightgrey);
    padding: 64px 32px;
}

.panel-features h3 {
    opacity: .7;
    font-weight: normal;
    font-size: 1.3rem;
    margin-bottom: 2rem;
}

.panel-features--wrap {
    margin: 0 auto;
    max-width: var(--spotzi-site-wrap-width);
}

.panel-features--list {
    /* background: blue; */
    margin:0;
    padding: 0;
    list-style:none;
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 16px;
}

.panel-features--item {
    /* background: green; */
}

.panel-features--c {
    display:flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
    background: white;
    border-radius: 8px;
    padding: 16px;
    box-sizing: border-box;
}

.panel-features--c__text {
    align-items: flex-start;
    justify-content: center;
    padding: 24px;
}

.panel-features--c-icon {
    background: white;
    width: 40px;
    height: 40px;
    overflow: hidden;
    margin-bottom: 16px;
}

.panel-features--c-icon > svg {
   width: 40px;
   height: 40px;
}

.panel-features--c-label {
    padding: 0;
    margin: 0;
    text-align: center;
}

.panel-features--c-value {
    font-weight: bold;
    margin: 0;
}

@media screen and (min-width: 600px) {
    /* .panel-features {
        background: orange;
    } */

    .panel-features--list {

        --grid-columns: repeat(4,1fr);

        grid-template-columns: var(--grid-columns);
        grid-auto-rows: 1fr;
    }

    .panel-features--list.panel-features--list__auto {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        grid-auto-rows: 1fr;
    }
}
